/*
** Copyright (C) 1993-2013 Mark B. Hanson (mbh@panix.com)
**
** This program is free software; you can redistribute it and/or modify
** it under the terms of the GNU General Public License as published by
** the Free Software Foundation; either version 2, or (at your option)
** any later version.
**
** This program is distributed in the hope that it will be useful,
** but WITHOUT ANY WARRANTY; without even the implied warranty of
** MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
** GNU General Public License for more details.
**
** You should have received a copy of the GNU General Public License
** along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

// @(#)$Id: font.h 1344 2013-04-05 21:18:39Z mark $

#ifndef	XSC_FONT_H
#define	XSC_FONT_H

#include "global.h"

const int font_digit_offset = 0;
const int font_comma_offset = 10;
const int font_upper_offset = 11;
const int font_lower_offset = 37;

extern const struct coords *const cyrilc_points[];
extern const int cyrilc_count[];

extern const struct coords *const gothgbt_points[];
extern const int gothgbt_count[];

extern const struct coords *const romans_points[];
extern const int romans_count[];

extern const struct coords *const romant_points[];
extern const int romant_count[];

#endif	// XSC_FONT_H
